Page MenuHomePhabricator

[Epic] Nigeria Deep Dive
Closed, ResolvedPublic

Description

Planning, coordination, implementation, analysis, synthesis, communication and reporting for deep dive in Nigeria

Event Timeline

aripstra created this task.Apr 15 2016, 4:10 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 15 2016, 4:10 PM
aripstra moved this task from Backlog to Radar on the Design-Research board.Apr 15 2016, 4:10 PM
aripstra renamed this task from Deep dive in Nigeria Planning and Coordination to Nigeria Deep Dive.Apr 15 2016, 4:12 PM
aripstra updated the task description. (Show Details)
Capt_Swing renamed this task from Nigeria Deep Dive to [Epic] Nigeria Deep Dive.Jun 24 2016, 5:16 PM
aripstra triaged this task as Normal priority.Aug 19 2016, 5:18 PM
aripstra closed this task as Resolved.Oct 20 2016, 10:52 PM